body {   
     color: #004400; 
     background-color: #304410; 
}


/*  TYPE SELECTOR (for A element - the anchor tag) with pseudo class :LINK - an unvisted link */
/* ----------------------------------------------------------------------------------*/


#minWidthMozilla{
     min-width: 600px;
     background-color: #304410;
}

/* hack to create a minimum width in IE */
#minWidthIE {
     border: dotted #304410; 
}

/* font style (normal, italic, oblique ) font-variant (normal, small-caps)  font-weight (normal, bold) */
.page_title  {  /*page title  div id=topSpace   */ 
     font-family: comic sans ms, verdana, lucida, geneva, sans-serif;   
     font-size:  xx-large;
     font-weight: bold;   
     color: #006600; 
} 

.section_title  {  /*page title  div id=topSpace   */ 
     font-family: comic sans ms, verdana, lucida, geneva, sans-serif;   
     font-size:  large;
     font-weight: bold;   
     color: #006600; 
} 


#wholePage  {  /*    div id=wholePage */  
     background-color: #304410;       
} 

#outerBorder  {  /*    div id=outerBox */  
     background-color: #99CC66;  
     border-width: thick;  
     border: solid #66FF00;  
     /* without these last 2 lines border-width and border
     the top of the contentBorder is invisible */        
} 


/* marging-bottom controls bottom border */
/*    div id=contentBox  */  
#contentBox  {  
     font-family: comic sans ms, verdana, lucida, geneva, sans-serif;
     font-size:  medium;
     font-weight: normal;
     color: #004400;  
}


/* ******************************************** */ 

li {
     font-family: comic sans ms, verdana, lucida, geneva, sans-serif;
     font-size: medium;
     font-style: normal;
     line-height: 1.4;
     font-weight: normal;
     list-style-type: bullet;
}
/*      text-indent: 5px;
     list-style-position: outside;
     list-style-type: square;
     list-style-type: circle;
     font-variant: normal;
     text-transform: none;
     text-decoration: none;
*/

ul.right {
    text-valign: top;
}


IMG.hr {
     width: 552px; 
     height: 25px;
     border: 0px;
     padding-right: 0px;
}

div.hr {
     height: 50px;
     text-align: center;
     z-index: 1;
}


.returnToTop {
}

.dummyReturnToTop{
     color: #ffddaa; 
}


#footer {
     font-family: comic sans ms, verdana, lucida, geneva, sans-serif;
     font-size:  small;
     font-weight: normal;
     color: #004400; 
}


/* ******************************************** */

a:link {  /* controls link display */
     color: #cc0099;
}

a:visited {  /* controls link display */
     color: #009900;
}

a:active {  /* controls link display */
     color: #660066;              
}

a:hover {  /* on IE only */
     color: #660066;              
}

.red { /*special emphasis*/
     color:  #ff0066;  
     font-weight: bold;
}

.special { /*special emphasis*/ 
     font-weight: bold;
}


